ChangeList=1210566
codeCL=1001210566
buildName=Prospect-Releases-R17x-200818.2211
maps=/Game/Maps/Meta/Login/Login_P+/Game/Maps/MP/Map01/MP_Map01_P+/Game/Maps/MP/Map02/MP_Map02_P+/Game/Maps/MP/Station/Station_P+/Game/Maps/MP/Lobby/Station_Lobby+/Game/Maps/Automation/Player/Automation_Player_Combat_P+/Game/Maps/Automation/Player/Automation_Player_Movement_P+/Game/Maps/Automation/Player/Automation_Player_Shooting_P+/Game/Maps/Automation/General/MP_Test01_P+/Game/Maps/Tutorial/Tut_Walkthrough_P+/Game/Maps/Tutorial/Tut_Sandbox_P+/Game/Maps/Testmaps/TestMap_DeathMatch_P
platform=Win64
